<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
<!--    <stroke-->
<!--        android:width="1px"-->
<!--        android:color="@color/Beige" />-->
    <corners android:radius="12dp" />

    <solid android:color="#60ffffff" />

</shape>